{
  "name": "experience-based-fact-box",
  "version": "1.0.0",
  "main": "main.js",
  "dependencies": {
    "d3-fetch": "^2.0.0",
    "d3-selection": "^2.0.0",
    "d3-transition": "^2.0.0",
    "whatwg-fetch": "^3.4.0"
  },
  "devDependencies": {
    "@babel/core": "^7.11.4",
    "@babel/polyfill": "^7.10.4",
    "@babel/preset-env": "^7.11.0",
    "@riotjs/compiler": "^4.10.1",
    "@rollup/plugin-babel": "^5.2.0",
    "@rollup/plugin-commonjs": "^15.0.0",
    "@rollup/plugin-node-resolve": "^9.0.0",
    "autoprefixer": "^9.8.6",
    "babel-eslint": "^10.1.0",
    "cssnano": "^4.1.10",
    "marked": "^1.1.1",
    "node-sass": "^4.14.1",
    "posthtml": "^0.13.3",
    "posthtml-expressions": "^1.4.6",
    "riot": "^4.13.5",
    "rollup": "^2.26.5",
    "rollup-plugin-browsersync": "^1.1.0",
    "rollup-plugin-copy": "^3.3.0",
    "rollup-plugin-delete": "^2.0.0",
    "rollup-plugin-eslint": "^7.0.0",
    "rollup-plugin-json": "^4.0.0",
    "rollup-plugin-postcss": "^3.1.6",
    "rollup-plugin-riot": "^4.0.2",
    "rollup-plugin-sourcemaps": "^0.6.2",
    "rollup-plugin-terser": "^7.0.0",
    "stylelint": "^13.6.1",
    "stylelint-config-recommended": "^3.0.0"
  },
  "scripts": {
    "prepare": "npm run build",
    "build": "npm run build:preprocess && npm run build:once",
    "build:preprocess": "node bin/preprocess.js",
    "build:once": "rollup -c",
    "build:dev": "NODE_ENV=development npm run build",
    "build:prod": "NODE_ENV=production npm run build",
    "watch": "NODE_ENV=development npm run build:preprocess && NODE_OPT=serve rollup -c --watch"
  },
  "author": "zitzmann@mpib-berlin.mpg.de",
  "license": "ISC"
}
